Subject: Re: Hi
From: [email-masked] (Andy Church)
To: [email-masked]
Date: Wed Dec 06 11:00:56 1995

>You must have been reading Usenet, or (SHOCK, HORROR - so I have heard) IRC.

  IRC is a nice place - if you "know" who you're chatting with.  I
routinely chat with about 10 other people also involved in an online story
I'm working on, and as far as that goes, it's great.

>> b) How much is, and where do I get Andy Churches' Intuition Extension?

  The registration cost is $15; I can E-mail the demo version.

>Well, keep those rumours coming :-). If you're so close to the head 
>honcho at Europress, could you check out why the Amos Development Team 
>(all Amos-list subscribers) did not get the promised Amos source code 
>after all?

  Well, they never promised us the source.  In fact, they refused to lift a
finger to help us...

  --Andy Church ([email-masked])
    WWW: http://mmm.mbhs.edu/cgi-bin/achurch/
    AMOS Web Site: http://mmm.mbhs.edu/cgi-bin/achurch/amos/